printer-driver-c2050_0.3b-6_amd64.deb


Advertisement

Description

printer-driver-c2050 - printer driver for Lexmark 2050 Color Jetprinter

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: printer-driver-c2050
Package version: 0.3b
Package release: 6
Package architecture: amd64
Package type: deb
Installed size: 34 B
Download size: 10.46 KB
Official Mirror: archive.ubuntu.com
Filter to convert a Postscript file to Lexmark 2050 format. This driver allows you to print at 300dpi in color on A4 paper.

Alternatives

Replaces

  • c2050 << 0.3b-4~

    Download

    Source package: c2050

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install printer-driver-c2050 deb package:
      # sudo apt-get install printer-driver-c2050

    Files

    • /usr/bin/c2050
    • /usr/bin/ps2lexmark
    • /usr/share/apport/package-hooks/source_c2050.py
    • /usr/share/doc/printer-driver-c2050/README
    • /usr/share/doc/printer-driver-c2050/changelog.Debian.gz
    • /usr/share/doc/printer-driver-c2050/copyright
    • /usr/share/man/man1/c2050.1.gz
    • /usr/share/man/man1/ps2lexmark.1.gz

    Changelog

    2015-11-25 - Didier Raboud <odyx@debian.org> c2050 (0.3b-6) unstable; urgency=medium * Team upload * Drop c2050 transitional package (Closes: #806002) * Bump Standards-Version to 3.9.6 without changes needed * Add gbp.conf, adopt DEP-14 layout

    2014-04-13 - Didier Raboud <odyx@debian.org> c2050 (0.3b-5) unstable; urgency=medium * Team upload * Move the repository from collab-maint to printing; update the VCS-* fields accordingly * Bump Standards-Version to 3.9.5 without changes needed * Bump debhelper compatibility to 9 and add patch to inherit CFLAGS and LDFLAGS from environment as well as use CPPFLAGS in the building command

    2011-10-21 - Marco Nenciarini <mnencia@debian.org> c2050 (0.3b-4) unstable; urgency=low [ Didier Raboud ] * Rename c2050 to printer-driver-c2050, add transitional package. * Drop superfluous Recommends/Suggests. * Change Section to text and Priority to optional. * Slightly rewrite description.

    2011-05-31 - Marco Nenciarini <mnencia@debian.org> c2050 (0.3b-3) unstable; urgency=low * Install apport-hook only in Ubuntu and derivatives

    2011-05-30 - Marco Nenciarini <mnencia@debian.org> c2050 (0.3b-2) unstable; urgency=low * Merge changes from Ubuntu. (Closes: #539650, #601261, #626290) * Switch to dpkg-source 3.0 (quilt) format * Add Homepage and Vcs-* control fields * Bump standard version to 3.9.2.0; no changes required * Update build system to use simplified dh8 syntax. * Change maintainer to Debian Printing Team * Add myself as uploader

    2010-08-31 - Till Kamppeter <till.kamppeter@gmail.com> c2050 (0.3b-1ubuntu1) maverick; urgency=low * debian/control: Cleaned up dependencies: Do not depend on the transitional package gs, the package's name is ghostscript now. Recommend foomatic-db-compressed-ppds and foomatic-db only as alternative. Also do not suggest the obsolete package foomatic-filters-ppds. * debian/rules, debian/local/apport-hook.py: Added apport hook.

    2007-06-11 - Marco Nenciarini <mnencia@debian.org> c2050 (0.3b-1) unstable; urgency=low * New upstream release + Merge changes from debian package * Removed debian/c2050.1 and debian/ps2lexmark.i now shipped upstream

    2007-06-09 - Marco Nenciarini <mnencia@debian.org> c2050 (0.3a-1) unstable; urgency=low * New upstream release. + Correct copyright notice to mention Christian Kornblum, the author of c2070 driver.

    2006-01-23 - Marco Nenciarini <mnencia@debian.org> c2050 (0.3-7) unstable; urgency=low * Added watch file * debian/copyright: Updated FSF address * debian/control: Added recommendation for foomati-db and suggestion for foomatic-filters-ppds

    2005-06-22 - Marco Nenciarini <mnencia@debian.org> c2050 (0.3-6) unstable; urgency=low * Bumped standards version. * Changed download url in copyright file

    Advertisement
    Advertisement